API ReferenceForms
Export submissions as CSV
Authorization
api-key X-API-Key<token>
In: header
Path Parameters
id*string
Form UUID
Response Body
text/csv
curl -X GET "https://example.com/api/v1/forms/string/submissions/export"Empty
Delete a form submission
`response-only` removes only the submission row. `response-and-contact` also deletes the linked contact.
Submit a response to a published form
If the form has double opt-in enabled and the submitted email is a new or previously-unsubscribed contact, the contact is created as pending and a confirmation email is sent — they're not subscribed until they click it. Existing subscribed contacts and forms without double opt-in subscribe immediately.